Description: Extra Hebrew translations
Author: Lior Kaplan <kaplan@debian.org>
Last-Changed: 2006-10-20

--- a/po/he.po
+++ b/po/he.po
@@ -1,20 +1,20 @@
-# SOME DESCRIPTIVE TITLE.
+# translation of he.po to Hebrew
 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
 #
-#, fuzzy
+# Lior Kaplan <kaplan@debian.org>, 2006.
 msgid ""
 msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
+"Project-Id-Version: he\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2005-06-09 14:40+0300\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
+"PO-Revision-Date: 2006-10-20 23:06+0200\n"
+"Last-Translator: Lior Kaplan <kaplan@debian.org>\n"
+"Language-Team: Hebrew <debian-hebrew-common@lists.alioth.debian.org>\n"
 "MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=utf-8\n"
+"Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"X-Generator: KBabel 1.11.4\n"
 
 #. TRANSLATORS: Replace this string with your names, one name per line.
 #: src/hspell-applet.c:55
@@ -23,7 +23,7 @@
 
 #: src/hspell-applet.c:61
 msgid "Yaacov Zamir (c) 2004"
-msgstr ""
+msgstr "2004 (c) יעקב זמיר "
 
 #: src/hspell-applet.c:63
 msgid "The Hspell applet"
@@ -130,4 +130,5 @@
 #: src/support.c:90 src/support.c:114
 #, c-format
 msgid "Couldn't find pixmap file: %s"
-msgstr ""
+msgstr "לא מצליח למצוא את מפת הפיקסלים: %s"
+
